/****************************************************************************
*     Copyright (C) 2011 Doug Paradis                                       * 
*                                                                           *
*                                                                           *
****************************************************************************/

// fwd is lower than 191 -- lower is faster (Fwd)
#define RSERVO_STOP 191	       // left servo stopped  
#define RSERVO_FWD 168         // left servo forward - fast  181
#define RSERVO_FWD_SLO 188	   // left servo forward - slow 
#define RSERVO_BACK 212	       // left servo backward - fast  204
#define RSERVO_BACK_SLO 199	   // left servo backward - slow 196

// fwd is higher than 191 -- higher is faster  (Fwd)
#define LSERVO_STOP 191	       // right servo stopped  
#define LSERVO_FWD 215	       // right servo forward - fast 201
#define LSERVO_FWD_SLO 194	   // right servo forward - slow 
#define LSERVO_BACK 170	       // right servo backward - fast 181
#define LSERVO_BACK_SLO 183    // right servo backward - slow 

// one equal one millisecond
#define LBACKUP_TIME 1500      // time to do left backup turn  1500
#define RBACKUP_TIME 1500      // time to do right backup turn  1500
#define SBACKUP_TIME 2000      // time to do straight backup
#define S_RBACKUP_TIME 2000    // time to do right backup turn post straight backup


// trigger threshold
#define R_TRIG 25              // right sensor trigger value  
#define L_TRIG 25              // left sensor trigger value



